* {
	margin: 0;
	padding: 0;
}

dl dd,
ul li {
	list-style: none;
}

input {
	outline: none;
	background-color: rgba(0, 0, 0, 0);

}

input:-webkit-autofill {
	box-shadow: 0 0 0 0 #fff inset;
}

input:-internal-autofill-previewed,
input:-internal-autofill-selected {
	transition: background-color 5000s ease-out 0.5s;
}

.l {
	float: left;
}

.f {
	float: right;
}

html,
body {
	font-size: 12px;
	color: #333;
}

/* 登录 */
.loginBody {
	width: 100%;
	height: 100%;
	background: #042E8C;
	background: -webkit-linear-gradient(270deg, #042E8C, #10122A);
	background: -o-linear-gradient(270deg, #042E8C, #10122A);
	background: -moz-linear-gradient(270deg, #042E8C, #10122A);
	background: linear-gradient(270deg, #042E8C, #10122A);
	overflow: hidden;
}

.login {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	background-image: url(../img/login-bg.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	overflow: hidden;
}

.loginBody h1 {
	position: fixed;
	left: 95px;
	top: 30px;
}

.loginBody h1 img {
	width: 263px;
}

.loginBox {
	width: 1100px;
	height: 500px;
	background-color: #fff;
	border-radius: 3px;
	box-shadow: 0 0 10px #5186ff;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.loginBox-l {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-left: 135px;
}

.loginBox-l img {
	width: 326px;
}

.loginBox-r {
	margin-right: 210px;

	width: 315px;
	height: 368px;
}

.loginBox-r h3 {
	font-size: 25px;
	line-height: 36px;
	color: #AB9775;
	border-bottom: 1px solid #D3DFEF;
	padding-bottom: 10px;
}

.loginBox-r h4 {
	font-size: 35px;
	color: #3E4A59;
	line-height: 36px;
	margin-top: 14px;
}

.login-f {
	margin-top: 30px;
}

.login-f dl {
	width: 100%;
}

.login-f dd {
	width: 100%;
	display: flex;
	justify-content: space-between;
	height: 56px;
	border-bottom: 1px solid #D3DFEF;
	align-items: center;

}

.login-f dd span {
	display: block;
	width: 100px;
	font-size: 14px;
}

.login-f dd input {
	border: 0;
	width: 100%;
	height: 100%;
	font-size: 14px;
}

.bt {
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #0041C4;
	width: 100%;
	height: 50px;
	font-size: 18px;
	border-radius: 3px;

}

.bt:hover {
	cursor: pointer;
	box-shadow: 0 5px 5px #9cb8ed;
}

.inputOnbr {
	position: relative;

}

.inputOnbr::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	border-bottom: 2px solid #0041c4;
	width: 100%;
	animation: inputOnbr 1s;
	-webkit-animation: inputOnbr 1s;
}

.login-s {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 56px;
	font-size: 14px;
}

.login-s dd:nth-child(1) {
	display: flex;
	align-items: center;
	color: #91969d;
}

.login-s dd:nth-child(1):hover {
	cursor: pointer;
}

.login-s dd:nth-child(1) i {
	display: flex;
	width: 16px;
	height: 16px;
	background-image: url(../img/login-icon-auto.png);
	background-size: 100%;
	margin-right: 3px;
	border-radius: 3px;
}

.login-s-i-on {
	color: #333;
}

.login-s-i-on i {
	background-size: 16px !important;
	background-image: url(../img/login-icon-auto-on.png) !important;
}

.login-s dd:nth-child(2) a {
	color: #6980FF;
}

.loginBt {
	margin-top: 30px;
}

@keyframes inputOnbr {
	from {
		width: 0%;
	}

	to {
		width: 100%;
	}
}

@-webkit-keyframes inputOnbr {
	from {
		width: 0%;
	}

	to {
		width: 100%;
	}
}

/* 顶部导航 */
.header {
	width: 100%;
	background: #042E8C;
	background: -webkit-linear-gradient(270deg, #042E8C, #10122A);
	background: -o-linear-gradient(270deg, #042E8C, #10122A);
	background: -moz-linear-gradient(270deg, #042E8C, #10122A);
	background: linear-gradient(270deg, #042E8C, #10122A);
	/* overflow: hidden; */
	position: relative;
	display: flex;
	justify-content: center;
	flex-flow: column;
}

.header::after {
	content: "";
	width: 100%;
	height: 100%;
	background-image: url(../img/login-bg.png);
	position: absolute;
	left: 0;
	top: 0;
	background-position: top center;
	background-size: cover;
}

.indexHeader {
	height: 650px;

}

.headerNavFixd {
	width: 100%;
	position: fixed;
	top: 0;
	display: flex;
	justify-content: center;
	z-index: 999999999;
	background-color: #ffffff;
}

.headerBg {
	top: 0;
	animation: headerBg 0.5s;
	-webkit-animation: headerBg 0.5s;
	box-shadow:0 0 6px #494c4c;
}

@keyframes headerBg {
	from {
		top: 20px;
	}

	to {
		top: 0px;
	}
}

@-webkit-keyframes headerBg {
	from {
		top: 20px;
	}

	to {
		top: 0px;
	}
}

.headerBg .headerNav div {
	margin-top: 0 !important;
}

.headerNav {
	width: 1200px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 80px;

}

.headerNav div {
	display: flex;
	justify-content: space-between;
	width: 60%;
	height: 100%;
	align-items: center;
}

.headerNav div a {
	color: #000;
	font-size: 14px;
	padding: 4px 12px;
}

.headerNav div a:hover,
.nav-on {
	cursor: pointer;
	color: #3B43F2 !important;
	background-color: #fff;
	padding: 4px 12px;
	border-radius: 20px;
}

.headerNav div ul {
	display: flex;
	align-items: center;
}

.headerNav div ul .f-l-h-l {
	width: 37px !important;
	height: 23px !important;

	font-size: 14px;
}

/* 首页banner */
.indexBanner {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 80px;
	height: 80%;
	overflow: hidden;
}

.indexBanner .indexBannerSwiper {
	width: 1200px;
	height: 100%;
}

.indexBanner .indexBannerSwiper .swiper-pagination-bullet {
	width: 26px;
	height: 4px !important;
	background-color: #fff;
	border-radius: 0px;

}

.indexBanner .indexBannerSwiper .swiper-pagination-bullet-active {
	width: 40px;
	background-color: #FF925B;
}

.indexBannerSwiper-a {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: 100%;
}

.indexBannerSwiper-a dl {
	width: 45%;
	margin-left: 5%;
}

.indexBannerSwiper-a div {
	margin-right: 5%;
}

.indexBannerSwiper-a dl dd:nth-child(1) {
	font-size: 40px;
	font-weight: 100;
	color: #fff;
	position: relative;
}

.indexBannerSwiper-a dl dd:nth-child(1)::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -27px;
	width: 88px;
	height: 6px;
	background-color: #FF925B;
}

.indexBannerSwiper-a dl dd:nth-child(2) {
	font-size: 16px;
	font-weight: 100;
	color: #fff;
	margin-top: 50px;
	line-height: 46px;
}

.indexMore {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 1200px;
	margin: 0 auto;
	POSITION: RELATIVE;
	TOP: 50PX;
	/* BOX-SHADOW: 0 0 5px #eee; */
}

.indexMore a {
	background-color: #fff;
	width: 22%;
	height: 95px;
	display: flex;
	align-items: center;
	z-index: 9;
	justify-content: center;
	box-shadow: 0 4px 5px #eaebec;
	border-radius: 3px;
}

.indexMore a img {
	width: 40px;
}

.indexMore a dl {
	margin-left: 10%;
}

.indexMore a dl dd:nth-child(1) {
	font-size: 16px;
}

.indexMore a dl dd:nth-child(2) {
	font-size: 12px;
	line-height: 30px;
}

/* 首页内容 */
.indexContent {
	overflow: hidden;
}

.indexTitle {
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;
}

.indexTitle h3 {
	font-size: 30px;
	font-weight: 400;
	color: #203152;
}

.indexTitle span {
	font-size: 16px;
	color: #868E9C;
	line-height: 40px;
}

.indexintroduce {
	background: url(../img/index-content-bg.png) #fff;
	background-position: top center;
	background-size: 100%;
	background-repeat: no-repeat;
	display: flex;
	justify-content: center;
}

.indexintroduce ul {
	width: 1200px;
	margin: 0 auto;
	margin-top: 50px;
	display: block;
}

.indexintroduce li {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 50px;
}

.indexintroduce li img {
	width: 400px;
}

.indexintroduce li dl {
	width: 34%;
}

.indexintroduce li dl dd:nth-child(1) {
	font-size: 24px;
	color: #203152;
	margin-bottom: 15px;
}

.indexintroduce li dl dd:nth-child(2) {
	font-size: 14px;
	color: #868E9C;
	line-height: 28px;
}

.indexType {
	margin: 40px auto 40px auto;
	width: 1000px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.indexType span {
	display: flex;
	width: 20%;
	background-color: #fff;
	border: 1px solid #e5edf4;
	height: 40px;
	line-height: 40px;
	justify-content: center;
	align-items: center;
	border-radius: 2px;
}

.indexTypeSwiper {
	width: 1000px;
	margin: 0 auto;
	height: 600px;
	margin-bottom: 80px;
}

.indexTypeSwiper .swiper-pagination-bullet {
	width: 26px;
	height: 4px;
	background-color: #D2D2D2;
	border-radius: 0;
}

.indexTypeSwiper .swiper-pagination-bullet-active {
	background-color: #FF925B;
	width: 34px;
}

.scenariosMultiple {
	background-color: #F1F4F6;
	padding: 80px 0px;
	width: 100%;
}

.scenariosMultiple ul {
	width: 1200px;
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
}

.scenariosMultiple ul li {
	width: 25%;
	min-width: 18%;
	height: 200px;
	margin-bottom: 15px;
	border-radius: 10px;
	background-image: url(../img/icon-test-04.png);
	background-position: center center;
	margin-left: 15px;
	position: relative;
	overflow: hidden;
}

.scenariosMultiple ul li div {
	width: calc(100% - 40px);
	height: calc(100% - 40px);
	position: absolute;
	padding: 20px;
	bottom: -140px;
	color: #fff;
}

.scenariosMultiple ul li div dl dd:nth-child(1) {
	background-image: url(../img/icon-map.png);
	background-repeat: no-repeat;
	background-size: 13px;
	height: 30px;
	text-indent: 2em;
	background-position: left top;
	line-height: 20px;
}

.scenariosMultiple ul li:hover {
	width: 35%;
	animation: scenariosMultiple 0.5s;
	cursor: pointer;
}

.scenariosMultiple ul li:hover div {
	animation: scenariosMultipleDiv 0.5s;
	bottom: 0px;
	background-color: rgba(34, 34, 59, .6);
}

@keyframes scenariosMultipleDiv {
	from {
		bottom: -140px;
		background-color: rgba(34, 34, 59, 0);
	}

	to {
		bottom: 0px;
		background-color: rgba(34, 34, 59, .6);
	}
}

@-webkit-keyframes scenariosMultipleDiv {
	from {
		bottom: -140px;
		background-color: rgba(34, 34, 59, 0);
	}

	to {
		bottom: 0px;
		background-color: rgba(34, 34, 59, .6);
	}
}

@keyframes scenariosMultiple {
	from {
		width: 24%;
	}

	to {
		width: 35%;
	}
}

@-webkit-keyframes scenariosMultiple {
	from {
		width: 24%;
	}

	to {
		width: 35%;
	}
}

.scenariosMultiple ul li:nth-child(1) {
	margin-left: 0;
}

.indexComments {
	padding: 80px 0;
}

.indexCommentsSwiper {
	width: 1060px;
	margin: 0 auto;
	height: 169px;
	margin-top: 40px;
	/* padding: 20px 60px; */
}

.indexCommentsSwiper .swiper-wrapper {
	width: 80%;
}

.indexCommentTxt {
	background: url(../img/icon-img-01.png);
	background-repeat: no-repeat;
	background-size: 60px;
	width: 79%;
	height: 48%;
	box-shadow: 0 0 5px #dddcdc;
	margin: 3%;
	padding: 8%;

}
#indexCommentsSwiper{
	width: 1180px;
	position: relative;
	margin: 0 auto;
}
#indexCommentsSwiper .swiper-button-prev,#indexCommentsSwiper .swiper-button-next{
	color: #666 !important;
}
.swiper-button-prev:after, .swiper-button-next:after{
	font-size: 24px;
}
.indexCommentTxt li {
	display: flex;
	justify-content: space-between;
}

.indexCommentTxt li div {
	margin-right: 10px;
}

.indexCommentTxt li img {
	border-radius: 50%;
	margin-top: 5px;

}

.indexCommentTxt li dl dd:nth-child(1) {
	line-height: 24px;
}

.indexCommentTxt li dl dd:nth-child(2) {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	margin-top: 10px;
}

.indexCommentTxt li dl dd:nth-child(2) span {
	display: flex;
	border-top: 2px solid #666;
	width: 20px;
	margin-right: 5px;
}

.listLogo {
	width: 1180px;
	display: flex;
	flex-flow: column;
	margin: 30px auto;

}

.listLogo ul {
	display: flex;
	justify-content: space-between;
}

.listLogo li {
	box-shadow: 0 0 5px #eee;
	width: 220px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 15px;
	margin-left: 10px;
	height: 72px;
	margin-left: 20px;
	border: 1px solid #e5edf4;
	border-radius: 4px;
	-webkit-box-shadow: 0 10px 20px rgb(0 0 0 / 2%);
	box-shadow: 0 10px 20px rgb(0 0 0 / 2%);


}

.listLogo li:nth-child(1) {
	margin-left: 0;
}

/* 商品list */
.headerTitle {
	width: 1180px;
	color: #fff;
	margin: 0 auto;
	margin-top: 84px;
}

.shopHeader {
	height: 400px;
}

.headerTitle dl {
	width: 60%;
}

.headerTitle dl dd:nth-child(1) {
	font-size: 36px;
	margin-bottom: 20px;
}

.headerTitle dl dd:nth-child(2) {
	font-size: 16px;
	font-weight: 200;
	line-height: 40px;
}

.listShop {
	width: 1180px;
	margin: 0 auto;
	overflow: hidden;
}

.listShopNav {
	width: 100%;
	padding: 40px 0;
}

.listShopNav li {
	display: flex;
	align-items: center;
	height: 30px;

}

.listShopNav li span {
	display: flex;
	width: 30px;
}

.listShopNav li a {
	color: #999;
	padding: 3px 15px;
	font-weight: 300;
}

.listShopNav li a:hover {
	color: #FF621A;
}

.listShopNavAll {
	color: #fff;
	width: 105px;
	height: 38px;
	background-color: #1643A3;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 14px;
	position: relative;
	margin-bottom: 10px;
}

.listShopNavAll::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 1180px;
	height: 2px;
	background-color: #1643A3;
}

.shopLists li {
	display: flex;
	justify-content: space-between;
	padding-bottom: 25px;
	border-bottom: 1px dashed #d6d8db;
	padding-top: 25px;
}

.shopLists li img {
	width: 250px;
	height: 200px;

}

.shopLists li dl {
	width: calc(100% - 265px);
	display: flex;
	align-items: flex-start;
	flex-flow: column;
}

.shopLists li dl dd {
	width: 100%;
	height: 100%;
}

.shopLists li dl dd:nth-child(1) {}

.shopLists li dl dd:nth-child(2) {
	font-size: 24px;
	margin-top: 17px;
}

.shopLists li dl dd:nth-child(3) {
	font-size: 14px;
	font-weight: 200;
	margin-top: 6px;
	line-height: 31px;
}

.shopLists li dl dd:nth-child(4) {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 32px;
}

.shopLists li dl dd:nth-child(4) a {
	background-color: #FF621A;
	color: #fff;
	padding: 8px 13px;
	border-radius: 3px;
}

.shopLists li dl dd:nth-child(4) a img {
	width: 14px;
	height: 14px;
	margin-right: 5px;

}

.pagesBox {
	display: flex;
	justify-content: flex-end;
}

#pages {
	margin: 40px 0;
}

.hallDemandHd {
	height: 380px;
}

.hallDemandHd100 {
	height: 100px;
}

.hallDemandHd dl dd:nth-child(1) {
	font-size: 33px;
	margin-bottom: 10px;
	font-weight: 200;
}

.hallDemandHd dl dd:nth-child(2) {
	font-size: 14px;
	line-height: 23px;
}

.hallDemandHdNav li {
	border-bottom: 1px dashed #d6d8db;
	height: 50px;
}

.hallDemandHdNav li span {
	width: 60px;

}

.navTypeOn {
	color: #FF621A !important;
}
.listShopNav li a.navTypeOn {
	color: #FF621A !important;
	font-weight: 500;
}

.hallDemandInfo {
	width: 100%;
	background-color: #F5F5F5;
	display: flex;
	justify-content: center;
	align-items: auto;
}

.hallDemandInfo div {
	width: 1180px;
	display: flex;
	align-items: center;
	height: 50px;
	font-weight: 100;
}

.hallDemandInfo div a {
	color: #333;
	margin-right: 8px;
	font-weight: 400;
}

.hallDemandInfo div span {
	color: #666;
	margin-left: 8px;
	margin-right: 8px;
}

.hallDemandInfo div i {
	float: right;
	font-style: normal;
	display: inline-flex;
}

.hallDemandHdNav {
	padding-top: 20px;
}

.hallDemandAll {
	width: 100%;
	background-color: #fff;
	justify-content: flex-start;
	color: #666;
}

.hallDemandAll span {
	width: 105px;
	height: 38px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 14PX;
}

.hallDemandAll span:hover,
.hallDemandAllON {
	width: 105px;
	height: 38px;
	background-color: #1643A3;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 14PX;
	color: #FFF;
	cursor: pointer;
}

.hallDemandList {
	display: flex;
	flex-wrap: wrap;
}

.hallDemandList li {
	width: 43%;
	border-radius: 10px;
	height: 164px;
	box-shadow: 0 0 5px #e0e3ea;
	margin-left: 0.5%;
	padding: 2.3%;
	border: 1px solid #D7E5FF;
	margin-top: 20px;

	justify-content: space-between;
}

.hallDemandList li dl {
	width: 100%;
	height: 100%;
	display: flex;
	flex-flow: column;
	justify-content: space-between;
}

.hallDemandList li dl dd:nth-child(1) {
	font-size: 22px;
}

.hallDemandList li dl dd:nth-child(2) {
	font-size: 14px;
	line-height: 30px;
	font-weight: 200;
	margin-bottom: 27px;
	/* margin-top: 10px; */
}

.hallDemandList li dl dd:nth-child(3),
.myCustomerList li dl dd:nth-child(4) {
	display: flex;
	justify-content: space-between;
}

.hallDemandList li dl dd div {
	display: flex;
}

.hallDemandList li dl dd div a {
	width: 74px;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid #c6c5c5;
	margin-left: 10px;
	border-radius: 3px;
	color: #605d5d;
}

.hallDemandList-A {
	color: #fff !important;
	border-color: #FF621A !important;
	background-color: #FF621A !important;
}

.hallDemandList-B {
	color: #FF621A !important;
	border-color: #FF621A !important;
}

.hallDemandLeft {
	margin-left: 3% !important;
}

.myDemandList li {
	width: 95%;
	height: 190px;
	padding-top: 0.4%;
}

.myDemandList li dl {
	height: 150px;
}

.myDemandSee {
	display: flex;
	justify-content: space-between;
	height: 40px;
	align-items: center;
	border-bottom: 1px solid #e9ebec;
	margin-bottom: 15px;
}

.myDemandSee h4 {
	font-weight: normal !important;
	color: #999
}

.myDemandSee h4 strong {
	color: #333;
}

.myDemandSee span {
	background-image: url(../img/icon-del.png);
	background-position: left top;
	background-repeat: no-repeat;
	display: flex;
	text-indent: 1.8em;
	background-size: 14px;
	color: #999;
}

.myDemandSee span:hover {
	cursor: pointer;
}

.hallDemandList-C {
	color: #1643A3 !important;
	border-color: #1643A3 !important;
	font-weight: 500;
}

.hallDemandList-D {
	color: #FFF;
	background-color: #1643A3;
}

.myCustomerList li dl dd:nth-child(1) {
	font-size: 14px;
	padding-left: 40px;
	position: relative;
}

.myCustomerList li dl dd:nth-child(2) {
	padding-left: 40px;
	margin-bottom: 10px;
	position: relative;
}

.myCustomerList li dl dd:nth-child(3) {
	padding-left: 40px;
	font-weight: 100;
	position: relative;
	border-top: 1px solid #e7ecf2;
	padding-top: 10px;
	margin-bottom: 10px;
}

.myCustomerList li dl dd:nth-child(4) {}

.myCustomerList li dl dd:nth-child(1)::after {
	content: "标题：";
	position: absolute;
	left: 0;
	top: 0;
	font-size: 14px;
}

.myCustomerList li dl dd:nth-child(2)::after {
	content: "内容：";
	position: absolute;
	left: 0;
	top: 0;
	font-size: 14px;
	font-weight: 500;
}

.myCustomerList li dl dd:nth-child(3)::after {
	content: "客户：";
	position: absolute;
	left: 0;
	top: 8px;
	font-size: 14px;
	font-weight: 500;
}

.my-information {
	width: 1180px;
	margin: 0 auto;
}

.my-information-l {
	width: 266px;
	position: relative;
	top: -20px;
	background-color: #F0F0F0;
	padding-bottom: 30px;
	float: left;
}

.my-information-l dl {
	width: 100%;
	background-color: #1643A3;
	height: 89px;
	display: flex;
	justify-content: center;
	flex-flow: column;

}

.my-information-l dl dd {
	color: #fff;
	text-indent: 1.5em;
}

.my-information-l dl dd:nth-child(1) {
	font-size: 18px;
	margin-bottom: 5px;
}

.my-information-l dl dd:nth-child(2) {
	text-indent: 2.3em;
}

.my-information-l ul {
	display: flex;
	flex-flow: column;
	padding: 20px 0;
	width: 86%;
	margin-left: 7%;
	padding-bottom: 15px;


}

.my-information-l ul li {
	height: 40px;
	line-height: 40px;
	text-indent: 2em;
	font-size: 14px;
	position: relative;
}

.my-information-l ul li:hover {
	cursor: pointer;
	color: #1643A3;
}

.my-l-on {
	color: #1643A3 !important;
}

.my-l-on::after {
	border: 5px solid transparent;
	border-left: 5px solid #1643A3 !important;
}

.my-information-l ul li::after {
	content: "";
	position: absolute;
	right: 0;
	top: 20px;
	border: 5px solid transparent;
	border-left: 5px solid #b2b4bb;
}

.my-information-l ul li:nth-child(1) {
	border-bottom: 1px solid #e0e0e0;
}

.my-information-l div {
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;
}

.my-information-l div img {
	width: 180px;
	height: 180px;
	margin-bottom: 10px;
}

.my-information-r {
	width: 875px;
	float: right;
}

.my-information-r-info {
	display: flex;
	justify-content: flex-end;
	color: #999;
	margin-top: 10px;
	margin-bottom: 20px;
}

.my-information-r-info a {
	color: #333;
	margin-right: 8px;
	font-weight: 400;
}

.my-information-r-info span {
	margin: 0 8px;


}

.my-information-list {
	display: flex;
	flex-flow: column;
}

.my-information-list dl {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 60px;
	border-top: 1px solid #e7e7e7;
	font-size: 14px;
}

.my-information-list dl dd:nth-child(2) a {
	background-color: #FF621A;
	color: #fff !important;
	font-size: 12px;
	padding: 5px 10px;
	border-radius: 3px;
}

.listShopInfo {
	width: 1180px;
	margin: 0 auto;
	overflow: hidden;
	min-height: 800px;
}

.shoptitle {
	font-size: 18px;
	line-height: 40px;
	margin: 20px 0;
}

#magnifier {
	position: relative;
	width: 275px;
	margin: 0px 0 0 0px;
}

.small-box {
	position: relative;
	width: 275px;
	height: 275px;
	margin-bottom: 10px;
	border: 1px solid #eee;
}

.small-box img {
	display: block;
	width: 100%;

}

.small-box .hover {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100px;
	height: 100px;
	border: 1px solid #aaa;
	background: #0099ff;
	opacity: .5;
	filter: alpha(opacity: 50);
	cursor: move;
}

.thumbnail-box {
	position: relative;
	width: 100%;
}

.thumbnail-box .btn {
	position: absolute;
	top: 50%;
	width: 22px;
	height: 32px;
	margin-top: -16px;
}

.thumbnail-box .btn-prev {
	left: 0;
	background: url(images/btn_prev.png) no-repeat;
}

.thumbnail-box .btn-next {
	right: 0;
	background: url(images/btn_next.png) no-repeat;
}

.thumbnail-box .list {
	overflow: hidden;
	width: 275px;
	margin: 0 auto;
}

.thumbnail-box .wrapper {
	width: 100000px;
}

.thumbnail-box .list .item:nth-child(1) {
	margin-left: 0;
}

.thumbnail-box .list .item {
	float: left;
	margin: 0 10px;
	width: 82px;
	height: 82px;
}

.thumbnail-box .list .item-cur {}

.thumbnail-box .list .item img {
	width: 100%;
}

.thumbnail-box .list .item-cur img {}

.big-box {
	display: none;
	overflow: hidden;
	position: absolute;
	left: 275px;
	top: 0;
	width: 540px;
	height: 540px;
	border: 1px solid #e4e4e4;
}

.big-box img {
	display: block;
}

.shopinfo-l {
	display: flex;
	justify-content: space-between;
	width: 500px;
}

.shopParameter {
	width: 100%;
	margin-left: 30px;
}

.shopParameter dl {
	width: 100%;
	display: flex;
	flex-flow: column;
}

.shopParameter dl dd {
	display: flex;
	align-items: center;
	line-height: 35px;
}

.shopParameter dl dd:nth-child(1) {
	font-size: 16px;
	border-bottom: 1px solid #eee;
	padding-bottom: 10px;
	margin-bottom: 10px;


}

.shopParameter dl dd:nth-child(2) {}

.shopParameter dl dd:nth-child(3) {}

.shopParameter dl dd:nth-child(4) {}

.shopParameter dl dd:nth-child(5) {
	background-color: #FF621A;
	width: 100px;
	border-radius: 3px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	margin: 10px 0;
	cursor: pointer;
}

.shopParameter dl dd:nth-child(5) img {
	width: 15px;
	margin-right: 5px;
}

.shopParameter dl dd:nth-child(6) {
	display: flex;
	align-items: center;
}

.shopParameter dl dd:nth-child(6) img {
	width: 12px;
	margin-right: 3px;
}

.shopBtoInfo {
	width: 252px;
	height: 213px;
	background-color: #F5F5F5;
	border: 1px solid #D5D5D5;
	background: url(../img/icon-shopBtoinfo-bg.png) #fff;
	border-radius: 3px;
	background-repeat: no-repeat;
	background-size: 100% 45px;
}

.shopBtoInfo ul {
	display: flex;
	justify-content: inherit;
	flex-flow: column;
	align-items: center;
	/* height: 217px; */
	/* width: 100%; */
}

.shopBtoInfo ul li:nth-child(1) {

	width: 100%;
	justify-content: center;
	display: flex;
	align-items: center;
	height: 30px;
	background-size: 100%;
	color: #8D8D8D;
	height: 40px;
}

.shopBtoInfo ul li:nth-child(1) img {
	width: 16px;
	margin-right: 5px;
}

.shopBtoInfo ul li:nth-child(2) {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 10px 0;
}

.shopBtoInfo ul li:nth-child(2) img {
	width: 13px;
	margin-left: 5px;

}

.shopBtoInfo ul li:nth-child(3) {
	width: 62px;
	height: 23px;
	background-color: #FF9F00;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 3px;
	color: #fff;
	font-size: 12px;

}

.shopBtoInfo ul li:nth-child(4) {
	display: flex;
	width: 100%;
	margin: 20px 0;
}

.shopBtoInfo ul li:nth-child(4) dl {
	width: 50%;
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;
}

.shopBtoInfo ul li:nth-child(4) dl dd:nth-child(1) {
	font-size: 14px;
	color: #343434;
}

.shopBtoInfo ul li:nth-child(4) dl dd:nth-child(2) {
	font-size: 12px;
	color: #C0C0C0;
	font-weight: 200;
}

.shopBtoInfo ul li:nth-child(5) {
	background-color: #F5F5F5;
	width: 100%;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 0px;
}

.shopintroduction {
	background-color: #FFFBF3;
	height: 49px;
	display: flex;
	align-items: center;
	text-indent: 1em;
	color: #909090;

}

.shopintroduction a {
	color: #2C9BFF;
	position: relative;
	padding-right: 10px;
}

.shopintroduction a::after {
	content: "";
	position: absolute;
	right: 0;
	top: 6px;
	border: 3px solid transparent;

	border-left: 3px solid #2C9BFF;
}

.shopInfoType {
	width: 191px;
	height: 331px;
	background-color: #F9F9F9;
	border: 1px solid #D5D5D5;
	display: flex;
	flex-flow: column;
	align-items: center;
	justify-content: inherit;
	border-top: 0;
}

.shopInfoType li {
	width: 100%;
	border-top: 1px solid #D5D5D5;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.shopInfoTypes {
	width: 100%;
	height: 49px;
	display: flex;
	align-items: center;
	background-color: #F7F7F7;
	margin: 20px 0;
}

.shopInfoTypes span {
	padding: 0 20px;
	font-size: 13px;
}

.shopInfoTypes span i {
	font-style: normal;
	color: red;
	margin-left: 2px;
}

.shopInfoBox {
	display: flex;
	justify-content: space-between;
}

.shopInfoBox-l {
	width: 750px;
	min-height: 700px;
}

.shopinfo-l-a dl {
	display: flex;
}

.shopinfo-l-a dl dd {
	display: flex;
	align-items: center;
	line-height: 50px;
}

.shopinfo-l-a dl dd:nth-child(1) {
	font-size: 14px;
	font-weight: bold;
	text-indent: 1em;
}

.shopinfo-l-b {
	margin-left: 14px;
	line-height: 30px;
}

.shopinfo-l-c {
	background-color: #F7F7F7;
	height: 40px;
	font-weight: bold;
	display: flex;
	align-items: center;
	text-indent: 1em;
	margin: 20px 0;
}

.shopinfo-l-d {
	font-size: 14px;
	color: #FF621A;
	margin-bottom: 20px;
}

.shopinfo-l-e {
	display: flex;
	justify-content: space-between;
}

.shopinfo-l-e dl {
	display: flex;
	width: 100px;
	height: 100px;
	background-color: #F7F7F7;
	flex-flow: column;
	justify-content: center;
	align-items: center;
}

.shopinfo-l-e dl dd:nth-child(1) {
	font-size: 27px;
	color: #FF621A;
}

.shopinfo-l-e dl dd:nth-child(2) {
	font-size: 14px;
	color: #aaa;
}

.shopinfo-l-e ul {
	width: 86%;
	display: flex;
	flex-wrap: wrap;
}

.shopinfo-l-e ul li {
	border: 1px solid #eee;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 20px;
	margin-left: 10px;
}

.shopinfo-l-f {
	margin: 15px 0;
	background-color: #F7F7F7;
	padding:10px 20px;
}

.shopinfo-l-f .evaluate li{
	display: inline-block;
	float: left;
}

.shopinfo-l-f .layui-form-radioed,
.shopinfo-l-f .layui-form-radioed i,
.shopinfo-l-f .layui-form-radioed:hover {
	color: #FF621A !important;
}

.shopinfo-l-g li {
	width: 100%;
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #f8f8f8;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.shopinfo-l-g li div img {
	width: 40px;
	height: 40px;
	border-radius: 50%;
}

.shopinfo-l-g li dl {
	margin-left: 15px;
	width: 80%;
}

.shopinfo-l-g li dl dd {
	margin-bottom: 10px;
}

.shopinfo-l-g li dl dd:nth-child(2) {
	color: #FF621A;
}

.shopinfo-l-g li dl dd:nth-child(3) {
	line-height: 30px;
}

.shopinfo-l-g li div:nth-child(3) {
	width: 100px;
	text-align: right;
	position: relative;
}

.shopinfo-l-g li div:nth-child(3) div {
	position: absolute;
	bottom: 0;
	right: 0;
	background-image: url(../img/icon-stick.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 16px;
	height: 20px;
	text-indent: 1.8em;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #999;
}

.stickon,
.shopinfo-l-g li div:nth-child(3) div:hover {
	background-image: url(../img/icon-stickon.png) !important;
	cursor: pointer;
	color: #333 !important;
}

.shopInfoBox-r {
	width: 266px;
	padding-bottom: 30px;
}

.shopInfoBox-r a {
	display: flex;
	flex-flow: column;
}

.shopInfoBox-r a img {
	width: 100%;
	margin-top: 15px;

}

.shopInfoBox-r a dl dd {
	margin-top: 10px;
	display: flex;
	align-items: center;
}

.shopInfoBox-r a dl dd span {
	width: 20px;
	height: 3px;
	background-color: #000;
	margin-right: 10px;
}

.shopInfoBox-r-a {
	margin-bottom: 20px;
}

/* 底部导航 */
.footer {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #202124;
	height: 302px;
	position: relative;
}

.footer::after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-image: url(../img/login-bg.png);
	background-size: cover;
	background-position: left 511px;
}

.footer .footerBox {
	width: 1200px;
	height: 280px;
	z-index: 1;
}

.footerBox-l-header {
	border-bottom: 1px solid rgba(255, 255, 255, .22);
	padding-bottom: 35px;
}

.footerBox-l-header dl {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

.footerBox-l-header dl dd:nth-child(2) {
	display: flex;
	justify-content: space-between;
	width: 57%;
}

.footerBox-l-header dl dd:nth-child(2) a {
	color: #0F6FD4;
	line-height: 30px;
	font-size: 14px;
}

.footerBox-l-header dl dd:nth-child(2) a:hover {
	color: #0F6888;
}

.footerBox-l-header dl dd:nth-child(2) div ul {
	display: flex;
	align-items: center;
}

.footerBox-l-header .f-l-h-l,
.headerNav div ul .f-l-h-l {
	width: 61px;
	height: 32px;
	background-color: #FD4C5C;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff !important;
	font-size: 16px;
	border-radius: 1px;
	margin-right: 10px;
}

.footerBox-l-header .f-l-h-r {
	color: #fff !important;
}

.footerBox-l-header .f-l-h-c {
	width: 81px;
	height: 32px;
	background-color: rgba(255, 255, 255, 0.2);
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff !important;
	font-size: 16px !important;
	border-radius: 3px;
	margin-right: 10px;
}

.footerBox-l-url {
	padding-top: 50px;
}

.footerBox-l-url ul li {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.footerBox-l-url ul li a {
	font-size: 16px;
	color: #0F6FD4;
}

.footerBox-l-url ul li dl {
	display: flex;
	width: 200px;
	justify-content: space-between;
	align-items: center;
}

.footerBox-l-info {
	display: flex;
	justify-content: space-between;
	margin-top: 60px;
	align-items: center;
}

.footerBox-l-info div,
.footerBox-l-info div a,
.footerBox-l-info ul li span {
	color: rgba(255, 255, 255, 0.4);
	line-height: 26px;
}

.footerBox-l-info ul {
	display: flex;
	justify-content: space-around;
}

.footerBox-l-info ul li {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-flow: column;
	margin-left: 15px;
}

.footerBox-l-info ul li img {
	width: 80px;
}

@media (min-width: 1101px) and (max-width: 1440px) {
	.loginBody h1 {
		left: 35px;
		top: 30px;
	}

	.loginBox {
		width: 1180px;
		height: 498px;
	}

	.footer .footerBox,
	.headerNav,
	.indexBanner .indexBannerSwiper,
	.indexMore,
	.indexintroduce ul,
	.scenariosMultiple ul {
		width: 1180px;
	}

	.loginBox-l img {
		width: 306px;
	}

	.loginBox-r {
		margin-right: 150px;
	}
}
.contactUs,.aboutUs{
	width: 1100px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 100px auto;
}
.contactUs img,.aboutUs img{
	width: 400px;
	margin-right: 100px;
	border-radius: 5px;
}
.aboutUs dl{
	width: 400px;
}
.aboutUs dl dd{
	line-height: 40px;
	font-weight: 100;
}
.contactUs dl dd:nth-child(1),.aboutUs dl dd:nth-child(1){
	font-size: 20px;
	font-weight: bold;
}
.contactUs dl dd,.aboutUs dl dd{
	font-size: 14px;
	margin-bottom: 15px;
}


.onComputing{
	background-color: #2476FF;
	color: #fff !important;
	border-radius: 30px;
}